<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/color_white"
    android:id="@+id/invoice_print"
    android:layout_height="match_parent">
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:gravity="center"
        android:textStyle="bold"
        android:textSize="14sp"
        android:textColor="@color/color_black"
        android:layout_height="wrap_content"
        android:text="@string/sbc2888"/>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"
        android:layout_gravity="center"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/channel_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:layout_weight="1"
            android:textStyle="bold"
            android:textSize="12sp"
            android:layout_width="0dp"
            android:visibility="invisible"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:lines="1"
            android:layout_height="wrap_content"
            android:text="@string/hide_text"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/channel_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/channel"
            android:layout_weight="1"
            android:textStyle="bold"
            android:textSize="12sp"
            android:layout_width="0dp"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:gravity="center_vertical"
            android:layout_height="wrap_content"
            android:text="@string/bet_id_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/betId"
            android:layout_width="wrap_content"
            android:textStyle="bold"
            android:layout_weight="1"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:gravity="center_vertical"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <com.google.android.material.textview.MaterialTextView
        android:layout_width="match_parent"
        android:gravity="center_vertical"
        android:textSize="12sp"
        android:textColor="@color/color_black"
        android:lines="1"
        android:layout_height="wrap_content"
        android:text="----------------------------------------------------------------------------------------------------------------"/>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/fight_no_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/fightNo"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:text="@string/bet_type_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/betType"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/date_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/date"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/amount_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/amount"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/payout_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/payout"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/cast_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/cast"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/amount_win_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/amountWin"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/currency_type_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/currencyType"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/result_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/result"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"
            android:text="@string/win_lose_label"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/winLose"
            android:layout_width="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            android:textSize="12sp"
            android:textColor="@color/color_black"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>
    <com.google.android.material.textview.MaterialTextView
        android:layout_width="match_parent"
        android:gravity="center_vertical"
        android:lines="1"
        android:textSize="12sp"
        android:textColor="@color/color_black"
        android:layout_height="wrap_content"
        android:text="----------------------------------------------------------------------------------------------------------------"/>
    <com.google.android.material.textview.MaterialTextView
        android:layout_width="match_parent"
        android:gravity="center"
        android:textSize="12sp"
        android:textStyle="bold"
        android:textColor="@color/color_black"
        android:lines="1"
        android:layout_marginBottom="8dp"
        android:layout_height="wrap_content"
        android:text="@string/wa855"/>

</androidx.appcompat.widget.LinearLayoutCompat>